/******************************************/
/** sommaire auto - remplace 'sommaire.css.html' du plugin couteau_suisse  **/


div.cs_sommaire {
	display:block;
	float:right;
	margin: 0 0 0 1em;
	overflow:auto;
	z-index:100;
	max-height:550px !important;
	text-align:left;
}

a.sommaire_ancre {
	background:transparent url(../images/triangle_haut.png) no-repeat scroll left center;
	padding-left:10px;
	text-decoration:none;
}

div.cs_sommaire a:after {
	display:none;
}

div.cs_sommaire_avec_fond {
	background-color: #F1E9DE !important;
	background-image: none !important;
	border-right: 1px solid rgb(153, 153, 153);
	border-bottom: 1px solid rgb(153, 153, 153);
	padding-bottom:0.1em;
}

div.cs_sommaire_sans_fond {
	border: thin solid gray;
	background-color: white;
}

div.cs_sommaire_inner {
	margin: 5px 10px;
}

div.cs_sommaire_titre_avec_fond, div.cs_sommaire_titre_sans_fond {
	border-bottom: 1px dotted silver;
	line-height: 1;
	position: inherit;
	font-weight: bold;
	text-align: center;
}

div.cs_sommaire_titre_avec_fond {
	margin-left: 15px;
}

div.cs_sommaire ul{
	margin: 0.3em 0.5em 0.1em 0.7em;
	padding: 0pt;
	font-size: 84%;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

div.cs_sommaire ul li{
	margin: 0pt;
	padding: 0pt;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

div.cs_sommaire_titre_avec_fond, div.cs_sommaire_titre_sans_fond {
	background:transparent url([(#EVAL{_DIR_IMG_PACK}|url_absolue)]deplierbas.gif) no-repeat scroll right center;
	cursor:pointer;
	padding: 0.3em 18px;
}

div.cs_sommaire_replie {
	background:transparent url([(#EVAL{_DIR_IMG_PACK}|url_absolue)]deplierhaut_rtl.gif) no-repeat scroll right center;
	border:none;
}

.cs_sommaire_invisible{ display:none; }

/** fin sommaire auto ****************************************/


/*
a.cs_glossaire : concerne le glossaire en mode CSS
#glossOverDiv : concerne le glossaire en mode JS
*/
/* Empecher la definition de s'afficher comme les autres liens, vous pouvez donner les attributs standards de votre texte */
				a.cs_glossaire, a.cs_glossaire:hover, #glossOverDiv {
					color:#000000;
					text-decoration:none;
					z-index:998;
				}

				a.cs_glossaire:hover {
					cursor:help;
				}

				/* Mode JS : des span discrets */
				a.cs_glossaire span.gl_js,
				a.cs_glossaire span.gl_jst,
				/* Mode CSS : l'effet de survol est obtenu grace aux proprietes display */
				a.cs_glossaire span.gl_dl,  /* la bulle */
				a.cs_glossaire span.gl_dt,   /* le mot */
				a.cs_glossaire span.gl_dd {   /* la definition du mot */
					display:none;
					visibility:hidden;
					z-index:999;
					font-style:normal;
				}

				a.cs_glossaire span.gl_dd {  /* la definition du mot */
					font-weight:normal;
				}

				a.cs_glossaire:hover span.gl_dt, #glossOverDiv span.gl_dt,  /* le mot */
				a.cs_glossaire:hover span.gl_dd, #glossOverDiv span.gl_dd {  /* la definition du mot */
					display:block;
					visibility:visible;
				}

				a.cs_glossaire:hover span.gl_dl, #glossOverDiv span.gl_dl {     /* la bulle */
					display:inline;
					visibility:visible;
					/* Placement de la definition dans la page. */
					position:absolute;
					width:250px;
					margin-left:-120px;
					margin-top:1.6em;
					/* Decoration */
					padding:4px;
					border:1px solid #ff0000 !important;
					background-color:#f1e9de;
					font-size:90%;
					box-shadow:0 0 10px 1px rgba(0,0,0,0,35);
					-webkit-box-shadow:0 0 10px 1px rgba(0,0,0,0,35);
					-moz-box-shadow:0 0 10px 1px rgba(0,0,0,0,35);
				}
				a.cs_glossaire:hover span.gl_dt, #glossOverDiv span.gl_dt {   /* le mot */
					padding:3px;
					background-color:#f1e9de !important;
					font-weight:bold;
					text-align:center;
				}
				a.cs_glossaire:hover span.gl_dd, #glossOverDiv span.gl_dd {   /* la definition du mot */
					padding:3px;
					text-align:left;
					line-height:1.3em;
				}

				a.cs_glossaire span.gl_mot {   /* le mot dans le texte */
					border-bottom:1px dashed #ff0000 !important;
					font-size:inherit;
					font-style:italic;
					cursor:help;
				}


				a.cs_glossaire:hover span.gl_mot {   /* le mot dans le texte */
					background:#FFCFD0;
					font-size:inherit;
					font-style:italic;
					cursor:help;
				}

				/* exception sur le JS */
				#glossOverDiv span.gl_dl {
					margin-left:-60px;
				}
